Subject: bug#70408: 30.0.50; Eglot and Project integration

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Apr 2024 19:36:47 +0300

> From: João Távora <[email-masked]>
> Date: Tue, 16 Apr 2024 13:33:31 +0100
> Cc: Ergus <[email-masked]>, [email-masked]
> 
> On Tue, Apr 16, 2024 at 12:42 PM Eli Zaretskii <[email-masked]> wrote:
> 
> > I think this discussion should include João, so I added him.
> 
> Alright.
> 
> More importantly, I think this discussion should include Dmitry, as this seems
> to me a project.el extension.

Of course.  However, Dmitry reads the bug list, so I reckoned he
didn't need this discussion to be forwarded to him.